STUDIO PRODUIT
Images du produit1 / 1
NETGEAR / DOSSIER PRODUIT
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Commutateur
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
NETGEAR GS748TPS-100NAS Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Support 10G
Non
Interface réseau
Gigabit Ethernet
Durée du protocole d'arbre
Oui
Fonctionnalités DHCP
Support Power over Ethernet Poe
Oui
Technologie de Câblage Ethernet en Fibre
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Wi-Fi
Non
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Connexion Fibre Optique
LC
Points de Connexion Fibre Channel
4
Bande passante maximale du port
96 Gbit/s
Durée de latence
3 ms
Fréquence d'entrée
50 - 60 Hz
Logiciel embarqué évolutif
Oui
Plage MTBF
143890 Heures
Sécurité
CE, CUL 60950 /EN 60950, CB, CCC
Algorithme de sécurité pris en charge
802.1x RADIUS
Hauteur de fonctionnement
0 - 3000 m
Hauteur non de fonctionnement
0 - 3000 m
Tension d'entrée
100 - 240 V
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Gestion basée sur le Web
Oui
Couleur du produit
Plage de température de stockage Celsius
Niveau de bruit
43 dB
LED d'alimentation
Oui
Support de contrôle Akis
Oui
Couche de contact
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Nombre de lignes
4
Impression recto-verso complète
Oui
Cache du colis
Câbles inclus
HDMI
Empilable
Oui
Support MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Support multicast
Oui
Méthode de vérification
IEEE 802.1x
Sauvegarde et transfert
Oui
Protocoles de gestion
SNMP v1, v2c, v3
®